@media only screen and (min-width: 1200px)  
{
    .milestones .span3 {
        width: 292.5px;
    }
    
    .milestone-count {
        font-size: 22px;
    }
    .rnr-icon-middle h2 {
        font-size: 24px;
    }
    
    .navigation li a {
        padding: 24px 10px 22px 10px;
    }
    
    .navigation.iconic li a {
        padding:16px 10px;
    }
    
    .navigation.scroll li a {
        padding: 15px 10px;
    }
    
    #respond-inputs p {
        width: 243px;
        margin-right:20px;
        float: left;
    }
    
    #respond-inputs p.last {
        margin: 0;
    }
    
    #respond input {
        display: block;
        width: 225px;
        margin: 0;
    }
    
    #respond textarea {
        display: block;
        width: 752px;
    }
    
    #portfolio-wrap .row {
        margin-left: -15px;
        margin-right: -15px;
        *zoom: 1;
    }
    
    .logo img {
        width: 149px;
        height: 21px;
    }
	
}

@media only screen and (max-width: 979px) and (min-width: 768px) 
{
    .logo img {
        width: 149px;
        height: 21px;
    }
    
    
    .navigation li a, .navigation.scroll li a {
      padding-left: 0px;
      padding-right: 0px;
     }
}


/* QUERIES FOR IPAD/TABLETPC  PORTRAIT AND LANDSSCAPE */
@media only screen and (min-width: 768px) and (max-width: 979px) 
{
    #portfolio-wrap .span4 {
        width:352px;
    }
    
    .navigation li a {
        padding-left: 5px;
        padding-right: 5px;
    }
    
    .logo {
        width:149px;
        padding:0;
    }
    
    .logo img {
        width: 149px;
        height: 21px;
    }
    
    .pricing-table.four > div {
        width: 48%;
        margin-bottom: 40px;
    }
    #respond input,#respond textarea  {
        width: 94%;
    }
    .home-text-wrapper .flex-caption {
    }
    
    .home-text-wrapper .flex-caption a.button {
        line-height:26px;
    }
}



/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) 
{    
    .navigation {
        position: fixed;
        top: 0;
        left: 0;
        margin:0 auto;
        z-index: 200;
        width:100%;
        background:#222222;
        font-size: 18px;
    }

    #nav-menu-icon,
    #nav-menu-icon:visited,
    #nav-menu-icon:active
    {
        float: right;
        display: table-cell;
        vertical-align: middle;
        color: #d6e80f;
        padding: 13px 0px 15px 15px;
    }

    #nav-menu-icon:hover {
        cursor: pointer;
    }

    .nav-container {
        display: none;
        float: none;
        clear: both;
    }

    .navigation .nav {
        display: block;
        vertical-align: middle;
        height: auto;
        padding-bottom: 16px;
    }

    .navigation li {
        display: block;
    }

    .navigation li a {
        font-size: 14px;
        text-decoration: none;
        color: #444;
        outline: none;
        cursor: pointer;
        text-align: left;
        padding: 8px 4px;
        margin-left: 0;
        display: block;
    }

    .navigation li.active a {
        color:#fff;
        background:#222;
    }

    .navigation li a:hover {
        background: #222;
        color:#fff;
        -webkit-transition: all 0.2s ease;
        -moz-transition: all 0.2s ease;
        -o-transition: all 0.2s ease;
        transition: all 0.2s ease;
    }

    .navigation span {
        padding-left: 10px;
        padding-right: 10px;
    }


    .section {
        background-attachment: scroll !important;
    }
        
    .full-width-slider .home-text-wrapper {
       padding: 54px 0 0px;
    }	
    
    .cs-text-mid {
        text-transform: uppercase;
        font-size: 18px;
        letter-spacing: 2px;
        line-height: 1.4;
    }
    
    ul.tabs {
        border-bottom:none;
    }
    
    ul.tabs li {
        width: 100%;
        border-bottom:none;
    }
    
    ul.tabs li.active {
        border:none;
    }
    
    .tabs_contents {
        width: 100%;
        border:none;
    }
    
    .one_half,
    .one_third,
    .two_third,
    .one_fourth,
    .three_fourth,
    .one_fifth,
    .two_fifth,
    .three_fifth,
    .four_fifth,
    .one_sixth,
    .five_sixth { 
       width: 100%;
       margin:0;
       margin-bottom:20px;
       float:none;
    }

    .logo {
        width:120px;
        padding:0;
        height: 50px;
    }
    
    .logo img {
        width: 120px;
        height: 17px;
    }
    
    .home-text-wrapper .flexslider {
        margin-top: -10px;
    }
        
    .row {
        margin-bottom:0;
    }
    
    [class*="span"] {
        margin-bottom:15px;
    }
    
    .fancy-header h1:after, .fancy-header h1:before {
        display:none;
    }
    
    .pricing-table.four > div {
       width: 98%;
       margin-bottom:30px;
    }
    
    .header-text {
        font-size:36px;
    }
    
    .fancy-header h1 {
        font-size:24px;
    }
    
    .callout-text h1, .caption {
        font-size:22px !important;
    }
    
    .rnr-service-box .rnr-service-box-content {
        margin: 120px 0px 70px;
    }
    
    .flex-caption {
        display:none !important;
    }
    
    .pricing-column.highlight {
        margin-top:0;
    }
    
    #respond input,#respond textarea  {
        width: 94%;
    }
    
    .post-meta {
        font-size: 13px;
    }
    
    .socialsharing h4 {
        float:none;
        display: block;
        text-align: center;
    }
    
    .socialsharing .social-icons {
        float:none;	
        list-style: none;
        margin: 0;
        text-align: center;
    }
    
    .socialsharing .social-icons li {
        float:none;	
        display: inline-block;
    }
    
    #filters {
        display: none;
    }
}
